kafka-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Seshadri, Balaji" <Balaji.Sesha...@dish.com>
Subject KAFKA-717
Date Fri, 18 Apr 2014 15:26:26 GMT
I'm trying to apply the patch from KAFKA-717 for 0.8.0-BETA candidate and it fails.

Error:

Patch failed:project/Build.scala
Project/Build.scala patch does not apply.

Please let me know if you guys have how to do it.

Thanks,

Balaji

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message